Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-4338 META: Portfolio plugin for Evernote
  3. CONTRIB-4585

Investigate the backportability of the plugin

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 2.2.11, 2.3.8, 2.4.5, 2.5.1
    • Fix Version/s: None
    • Component/s: Portfolio: Evernote
    • Labels:
      None
    • Affected Branches:
      MOODLE_22_STABLE, MOODLE_23_STABLE, MOODLE_24_STABLE, MOODLE_25_STABLE

      Description

      To touch more users, that would be great if this plugin was requiring an old version of Moodle. I remember being able to port the repository to 2.3, however it is sometimes tricky.

      Test and try each version of Moodle to open to a greater audience.

        Attachments

          Activity

            People

            Assignee:
            thatsvishalhere Vishal Raheja
            Reporter:
            fred Frédéric Massart
            Participants:
            Component watchers:
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: